body{
	margin:0;
	padding:0;
	text-align:center;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #b8c6d3;
}


#contenedor{
	width: 980px;
	height: 112px;
	margin: 0 auto;
	padding:0;
	text-align: left;
}

#header{
	height: 12px;
	padding-top: 100px;
	background: url('imagenes/header.jpg') no-repeat;
}

#nav{
	padding:0 0 0 5px;;
	margin:0 0 5px 0;
	background-color: #cccccc;
}

#nav p{
	color: #084A6D;
	font-weight: bold;
}

#footer{
	clear:both;
	height: 22px;
	font-size:12px;
	padding-top: 10px;
	text-align:center;
	background-color:#032d50;
}

#footer a:link,#footer a:visited{	
	color:WHITE;
 	text-decoration: none;
}

#footer a:hover{
	color: #b3cfe4;	
	font-size: 14px;
 	text-decoration: none;
}


#menu{
	float:left;
	width: 245px;
	background-color:WHITE;
}

#menuv {
	border-top: 1px solid #ACCFE8;
	border-width: 1px 1px 0 1px;
	width: 240px;
	font-size:12px;
	color: WHITE;
}

#menuv ul, li {
	list-style-type: none;
}

#menuv ul {
	margin: 0;
	padding: 0;
}

#menuv li {
	border-bottom: 1px solid WHITE;
}

#menuv a {
	text-decoration: none;
	color: WHITE;
	background: #497dac;
	display: block;
	padding: 8px 6px 8px 10px;
	width: 224px;
}

#menuv a:hover {
	background: #cccccc;
}

#menuv h4{
 font-size:16px;
 margin: 0;
 padding:0;
 text-align:center;
}

#seleccionado{
	color:red;
}
#seleccionado li{
	color:red;
	background-color:RED;
}

#seleccionado li a{
	color:red;
 	background-color:RED;
}

#seleccionado li a:hover{
	color:red;
 	background-color:RED;
}


#contenido{
float: right;
width:735px;
background-color:#fefef5;
}

#contenido a{
 color: #3e69be;
 text-decoration: none;
}

#contenido a:hover{
 color: #3e69be;
 text-decoration: underline;
}


#principal{
background-color: #fefef5;
}
